Kerbal Space Program - Bug #18778

Dessert/Desert Inconsistancies
05/02/2018 06:02 PM - klesh

Status: Closed Start date: 02/22/2019
Severity: Low % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.7.0

Version: 1.4.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

Hello, as far as | am aware "Dessert" is the comical, punny name of the new launch pad and runway.

There are some instances in the game where it is spelled "Desert". Sometimes all one word "DesertLaunchSite" and sometimes with

spaces.

The following screenshots are from the opening moments of a career save, simply spawning an pod at the new location with Jeb in it.

History

#1 - 05/02/2018 06:16 PM - klesh

- File 220200_20180502141145_1.png added
- File 220200_20180502141402_1.png added
- File 220200_20180502141409_1.png added

Did a quick check and found the same issues with the airfield as the launchpad has.

#2 - 05/03/2018 02:44 PM - diomedea
- Status changed from New to Investigating

- % Done changed from 0 to 20

#4 - 07/06/2018 12:50 PM - klesh
These typos still exist in 1.4.4 (MH 1.3)

#5 - 08/11/2018 02:54 PM - klesh

| checked just now, this seems to have been fixed somewhere between 7 months ago and now but was left as "investigating".

#6 - 02/22/2019 06:21 PM - klesh

- Status changed from Investigating to Updated

- Start date changed from 05/02/2018 to 02/22/2019
- % Done changed from 20 to 10

Setting this to updated as "investigating" makes no sense, its as closed to "closed" as | can make it.

#7 - 04/12/2019 11:58 PM - chris.fulton
- Status changed from Updated to Confirmed

#8 - 04/12/2019 11:58 PM - chris.fulton
- Status changed from Confirmed to Ready to Test
- Target version setto 1.7.0

- % Done changed from 10 to 80
#9 - 04/12/2019 11:59 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#10 - 04/12/2019 11:59 PM - chris.fulton

- Status changed from Resolved to Closed
